Subject: Re: Hugehs 500MD helicopter
From: "Steve Bamford ARC" <[email-masked]>
To: "Glidingbob" <[email-masked]>
Date: Sun, 23 Nov 2003 15:32:42 -0800

Hi Bob,
Thanks for sending in your Hughes 500MD article.  All 8 pics and the article arrive no problem.  I'll e-mail you when it goes on ARC in the next 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Glidingbob 
  To: Steve Bamford 
  Sent: Saturday, November 22, 2003 10:33 AM
  Subject: Hugehs 500MD helicopter

  "1/48 Hughes 500 MD Defender 

  Kenyan Army  " 

  by Robert "Glidingbob" Verhegghen
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  For a change, I once decided to model something simple, OOB and in "exotic" colors. My choice fell on the Hughes 500 MD Defender by Hasegawa in 1/48 scale wich was waiting for my attention since years in my closet. The 500D is a version of the popular Model 500 incorporating a five-blades main rotor and an all  new drive train with a larger tail rotor and a distinctive "T" tail. It was  certificated by the FAA in december 1976, replacing  the 500C on the production lines.The 500MD is the miltary version introduced in 1977.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Kenya bought 32  500MD in two versions: 500MD/TOW and 500MD Scouts equipped with Hughes manufactured  7.62mm CHAIN GUN© machine guns  and 2.75-inch folding-fin air-to-ground rockets. The helicopters have equipped the 50th Air Cavalry Battalion since 1979 ( pic 02.jpg  ).Markings of a Kenyan machine was provided in kit decals.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The Hasegawa model is a very fine one wich builds very easily. I build it almost straight from the box except for some more detailling in the cockpit area. As it is an attack helicopter, and using some references courtesy provided by the Public affairs office of Hughes  Helicopters Inc. , I added some armor to pilots seats (pic 06. jpg  and 07.jpg  ),a red extinguisher, and green tinted roof windows. The various antennas were made out of stretched sprue.

  I did not detail the rotor head as I wanted to because of lack of info or clear picture of that area. It still can be done later anyway.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Painting was made according to actual picture of the aircraft and model building instructions with Humbrol colors.Some weathering with diluted oil brown added the final touch before an overall coat of satin varnish.

  Thanks goes to Hal Klopper of Hughes  Helicopters Inc. Public  Affairs .

   
    
             Actual Kenyan helicopter picture, armor picture and drawing are copyrighted with Hughes Helicopters Inc. Used with permission.
             "Chain gun" is a registered trade mark of Hughes Helicopters Inc.
     
  Photos and text © 2003 by Robert "Glidingbob" Verhegghen

   
  Bob VERHEGGHEN (Chastre-Belgium)

  NOTICE-IMPORTANT:
  VEUILLEZ ENLEVER "REMOVETHISBEFORE" de mon adresse E-mail
  PLEASE REMOVE THE WORDS "REMOVETHIS BEFORE" from my E-mailadress when answering